######################
# Lucas Growth model #
######################

# Housekeeping
exit()
clearconsole()

# Load packages
using DataFrames, LinearAlgebra, Parameters, PrettyTables, XLSX

# Load functions
include("Functions/f_Functions.jl")

# Call exogenous parameters
Params = SetParams()
# Additional variables
GrowthRate = 100.0 .* (Params.μ_vec .- 1.0)
EV = 100.0 .* Params.ε_EV
CV = 100.0 .* Params.ε_CV
# Summary table
Table = OutputTable(GrowthRate,EV,CV)
# Export table to an excel file
filename = "LucasGrowth.xlsx"
XLSX.writetable(filename, Table, overwrite=true, sheetname="Lucas", anchor_cell="A1")
